Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: update problem
  • From: Sunny <sloncho@xxxxxxxxx>
  • Date: Sun, 6 Feb 2005 13:04:58 -0600
  • Message-id: <200502061304.58958.sloncho@xxxxxxxxx>
On Sunday 06 February 2005 12:12, you wrote:
> Hi Sunny,
>
> I am using an Nvidia graphics card, TNT2 Ultra with 32mb of ram. I sure
> could use the help if you're willing.
>
> Thanks,
> Bob

Before you continue, you need kernel-sources package installed, If you did not
install it, use yast (it has a text mode, so your not working X is not a
problem) to do so.

With kernel-sources installed:
1. Boot (or switch) to runlevel 3
2. login as root
3. #cd /usr/src/linux
4. #make cloneconfig
5. #make prepare-all
6. #nvidia-installer --uppdate -f

This will contact the nvidia site and download the latest version of the
driver, and will recreate the needed kernel modules.

If you already have downloaded the latest driver (xxx.run from nvidia), just
rerun the installer, it will recreate the modules.

When you are ready, just #init 5 will put you in runlevel 5. This should work.

Sunny


--
Get Firefox
http://www.spreadfirefox.com/?q=affiliates&id=10745&t=85

< Previous Next >